@echo off
CLS
echo Ultrasound v4.11 Driver
SET PATH=C:\USND411
SET BLASTER=A240 I7 D1 T1
SET ULTRADIR=C:\USND411
SET PROPATS=C:\PATCHES

SET ULTRASND=240,3,3,5,5

C:\USND411\ULTRINIT.EXE -ej
C:\USND411\ULTRAMIX.EXE q le oe mm
C:\USND411\ULTRAJOY.EXE 8
